EVE Online Japan Wiki

日本人プレイヤーのための、EVE OnlineのWiki

ユーザ用ツール

サイト用ツール


module:doomsday-device

差分

この文書の現在のバージョンと選択したバージョンの差分を表示します。

この比較画面にリンクする

module:doomsday-device [2017/06/02 11:45]
bartlett 作成
module:doomsday-device [2017/08/23 18:43] (現在)
bartlett
ライン 43: ライン 43:
 以前のOblivionとGjallarhornは、地味。 以前のOblivionとGjallarhornは、地味。
  
-===== 余談 ===== 
-今は単体に対する攻撃になっているが、かつては範囲に対する攻撃だった。\\ 
-その代わり、威力は今ほど高くはなかったらしい。 
  
-範囲攻撃であったため、バブルやボムと同様にLowsecでは使えない兵器だった。\\ 
-非範囲攻撃となってからも長くLowでは使用不可だったが、Phoebeリリースに伴いLowsecでの使用が解禁された。 
module/doomsday-device.1496371553.txt.gz · 最終更新: 2017/06/02 11:45 by bartlett